**`VIVIAN LIU`[NAME]** (U.S. Citizen) -NL- Address: New York, NY 11214 | e: **`liuvivian077@gmail.com`[EMAILS_EMAIL]** | c: **`917-589-3348`[PHONES_PHONE]** -NL- github.com/vl21 | linkedin.com/in/vivianliu99 | https://medium.com/@liuvivian -NL- **`SUMMARY`[SUMMARY_HEADING]** -NL-  Well rounded data scientist, skilled in data cleaning/preprocessing/wrangling, statistical analysis, mathematics, -NL- machine learning and scripting in Python and R. Strong communication skills and ability to simplify concepts -NL- derived from experience as an instructor. -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`AllazoHealth`[EMPLOYER_COMPANY_NAME]**, New York, NY -NL- 02/2019-Present -NL- Data Scientist -NL-  16th employee at healthcare technology startup using machine learning and predictive analytics to improve patient -NL- outcomes -NL-  Performed analysis, cleaning and quality control of intervention results data and patient data and built machine -NL- learning models to predict patient adherence -NL-  Rewrote and rebuilt crucial part of AllazoEngineTM with tree-based algorithms in R and Python, resulting in an -NL- improvement of reliability plot, AUC by 7% and a 3-4x speed increase in run time -NL-  Built predictive input variables for model and automated processes for quality control and analysis of predictors -NL- variables. -NL-  Interviewed candidates for data engineering and analytics roles as an on-site technical interviewer -NL- **`Premier Tutoring`[EMPLOYER_COMPANY_NAME]**, New York, NY -NL- 08/2016-08/2017 -NL- **`Math, STEM and SAT Instructor`[EMPLOYER_ROLE]** -NL-  Decomposed scientific/mathematical concepts and adapted curriculum to students with varying learning styles -NL-  Helped my students score above the 90 percentile on the SAT and SHSAT -NL- **`Louis Calder Center`[EMPLOYER_COMPANY_NAME]**, Armonk, NY -NL- 09/2015-02/2016 -NL- **`Undergraduate Researcher`[EMPLOYER_ROLE]** -NL-  Performed hypothesis testing to identify the isomer compound and concentration of catnip oil with highest efficacy -NL- as tick repellant -NL-  Presented at Fordham research symposiums -NL- PROJECTS -NL-  Cleaned, preprocessed and performed feature engineering on diabetes dataset. Trained, tuned and ensembled tree -NL- based models to classify diabetic patient readmission. Maximized savings for hospitals by identifying high risk -NL- patients to reduce readmission rates and cost of diabetes (R | XGBoost | Random Forest | Ranger | Cloud Computing) -NL-  Cleaned and preprocessed high dimensional Ames Housing dataset from Kaggle competition and deployed machine -NL- learning pipeline to predict housing prices. Created stacked estimator and ensemble of stacked model and tree based -NL- models, top 6% (Python | Linear Regression | Lasso | Ridge | Elastic Net | Gradient Boosting | XGBoost | LightGBM | -NL- SVR) -NL-  Developed a dashboard with interactive map to visualize New York City Fare Taxi Dataset from Kaggle Competition, -NL- trained LightGBM model on over 55 million rows of data and deployed model to predict New York City taxi fare price, -NL- top 6% (R | Shiny | CSS |Python | XGBoost | Cloud Computing) -NL-  Scraped most liquid securities and performed sentiment analysis on news headlines and descriptions as a directional -NL- signal for stock price movement following major world events or news about a company (Python | Selenium | NLP | -NL- Web Scraping | News API) -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- Languages & Tools: -NL- ◦ Python (Scikit-learn | NumPy | Pandas | Matplotlib | Plotly | Seaborn) ◦ SQL -NL- ◦ R (dplyr | ggplot2 | RStudio | RShiny | XGBoost) ◦ C++ -NL- Big Data: -NL- ◦ SQL (MySQL | SparkSQL) ◦ AWS (S3 | EC2 | EMR)◦ Hadoop MapReduce -NL- ◦ Spark (RDD | MLlib) -NL- Machine Learning: -NL- ◦ Linear/Logistic Regression ◦ Ridge, Lasso, Elastic Net◦ Clustering ◦ Tree-based -NL- Models ◦ Random Forests ◦ Gradient Boosting ◦ XGBoost◦ PCA ◦ Naïve Bayes -NL- OS: -NL- ◦ Windows ◦ Linux -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Hunter College`[EDUCATION_INSTITUTE]**, B.A. **`Mathematics`[EDUCATION_COURSE]**, GPA 3.8 -NL- 01/2017-07/2018 -NL- **`Fordham University`[EDUCATION_INSTITUTE]**, **`B.S`[EDUCATION_DEGREE]**. in **`Biology`[EDUCATION_COURSE]** -NL- 09/2012-06/2016 -NL- **`NYC Data Science Academy`[EDUCATION_INSTITUTE]**, Data Science Certification -NL- 09/2018-12/2018 -NL- 